//表示状態切り替え文章の一括非表示化関数
function initAllPakapaka() {
    if(document.getElementsByTagName("div")) {
        var divElements = document.getElementsByTagName("div");
    } else {
        return;
    }
    for(var i = 0; i < divElements.length; i++) {
        if(divElements[i].className == "pakapaka") {
            divElements[i].style.display = "none";
        }
    }
}

function initAllPakapaka2() {
    if(document.getElementsByTagName("div")) {
        var divElements = document.getElementsByTagName("div");
    } else {
        return;
    }
    for(var i = 0; i < divElements.length; i++) {
        if(divElements[i].className == "pakapaka2") {
            divElements[i].style.display = "none";
        }
    }
}


//文章の表示・非表示切り替え用関数
function pakapaka(id) {
    if(document.getElementById) {
        var paka = document.getElementById(id);
    } else {
        return;
    }
    if(paka.style.display == "block") {
        paka.style.display = "none";
	
    } else {
        paka.style.display = "block";
    }
}


//文章の表示・非表示切り替え用関数(ver.index)
function pakapakain(id) {
    if(document.getElementById) {
        var paka = document.getElementById(id);
    } else {
        return;
    }
    if(paka.style.display == "block") {
        paka.style.display = "none";
	
    } else {
        paka.style.display = "block";
    }
}


//文章の表示・非表示切り替え用関数
function pakapaka2() {
    if(document.getElementById) {
        var pakas = document.getElementById("form");
	var pakam = document.getElementById("index");
    } else {
        return;
    }
    if(pakas.style.display == "block") {
        pakas.style.display = "none";
	pakam.style.display = "block";
	
    } else {
        pakas.style.display = "block";
	pakam.style.display = "none";
    }
}


function entryChange1(){
    radio = document.getElementsByName('which')
    if(radio[0].checked) {
	//フォーム
	document.getElementById('have').style.display = "";
	document.getElementById('want').style.display = "none";
	//特典
	document.getElementById('firstNotice').style.display = "";
    }else if(radio[1].checked) {
	//フォーム
	document.getElementById('have').style.display = "none";
	document.getElementById('want').style.display = "";
	//特典
	document.getElementById('firstNotice').style.display = "none";
    }
}

//サイトのfont変更

//オンロードさせ、リロード時に選択を保持
window.onload = entryChange1;

